/* PLI generated (cached) @elpaso.muc.equinux.net:/Users/eqintranet/Sites/software/pli/cache/current/LG697/en.json */

/* PLI generation date: 09.12.2025, 10:33:46 */

/* Path: / */
/* Filename: Popover.strings */
/* Type: strings */
/* Group ID: LG697 */

/* String Id: LS142560 */
/* Group ID: LG508 */
"Popover_Authentication_Certificates" = "Select the certificates to be used for authentication.";

/* String Id: LS142561 */
/* Group ID: LG508 */
"Popover_Authentication_Hybrid" = "Please select the VPN gateway certificate.";

/* String Id: LS145234 */
/* Group ID: LG508 */
"Popover_Authentication_StaticKeyFile" = "Please import a static keyfile.";

/* String Id: LS165728 */
"Popover_ConnectionConfigurationDropzone" = "Please provide a configuration file.";

/* String Id: LS165856 */
"Popover_ConnectionName" = "Please provide a name for the connection";

/* String Id: LS142553 */
/* Group ID: LG508 */
"Popover_DNSServers" = "Please enter the IP address of the remote DNS server, or turn off remote DNS.";

/* String Id: LS142551 */
/* Group ID: LG508 */
"Popover_LocalIdentifier" = "Please enter the local identifier. The local identifier corresponds to the remote (!) or peer identifier on the VPN gateway.";

/* String Id: LS142546 */
/* Group ID: LG508 */
"Popover_LocalNetwork_AllZero" = "0.0.0.0 is not a valid Local Address. If you do not know what to enter, leave this field empty. More information is available in the manual.";

/* String Id: LS157159 */
"Popover_Phase1Authentication" = "Please select at least one authentication algorithm for use in phase 1.";

/* String Id: LS142557 */
/* Group ID: LG508 */
"Popover_Phase1DH" = "Please select a Diffie-Hellman (DH) group for phase 1.";

/* String Id: LS142555 */
/* Group ID: LG508 */
"Popover_Phase1Encryption" = "Please select at least one encryption algorithm for use in phase 1.";

/* String Id: LS142556 */
/* Group ID: LG508 */
"Popover_Phase1Hash" = "Please select at least one hash algorithm for use in phase 1.";

/* String Id: LS142559 */
/* Group ID: LG508 */
"Popover_Phase2Auth" = "Please select at least one authentication algorithm for use in phase 2.";

/* String Id: LS142558 */
/* Group ID: LG508 */
"Popover_Phase2Encryption" = "Please select at least one encryption algorithm for use in phase 2.";

/* String Id: LS142552 */
/* Group ID: LG508 */
"Popover_RemoteIdentifier" = "Please enter the remote identifier. If you do not know the remote identifier, you can also choose to not verify the remote identifier.";

/* String Id: LS142547 */
/* Group ID: LG508 */
"Popover_RemoteNetworks_Empty" = "Please enter a remote network. The remote network is the network you are connecting to through VPN.";

/* String Id: LS142550 */
/* Group ID: LG508 */
"Popover_RemoteNetworks_H2E" = "The remote network has a /0 network mask (i.e. everything). If you intend to tunnel all Internet traffic through the VPN, please switch the topology to Host to Everywhere.";

/* String Id: LS142549 */
/* Group ID: LG508 */
"Popover_RemoteNetworks_H2H" = "The remote network has a /32 network mask (i.e. a single host). If that is what you intend to set up, please switch the topology to Host to Host.";

/* String Id: LS142548 */
/* Group ID: LG508 */
"Popover_RemoteNetworks_Invalid" = "The remote network is incorrectly formatted. Please enter your remote network address and network mask (e.g. 198.51.100.0/24).";

/* String Id: LS142562 */
/* Group ID: LG508 */
"Popover_RemoteNetworks_TooLittle" = "Too few remote networks configured. Please enter at least {{COUNT}} remote network(s).";

/* String Id: LS142563 */
/* Group ID: LG508 */
"Popover_RemoteNetworks_TooMany" = "Too many remote networks configured. Please limit the number of remote networks to {{COUNT}} or less.";

/* String Id: LS142554 */
/* Group ID: LG508 */
"Popover_SearchDomains" = "Please enter a search domain to use the remote DNS server for a specific search domain, or configure the remote DNS server to be used for all domains.";

/* String Id: LS146121 */
/* Group ID: LG508 */
"Popover_VPNDomain" = "Please enter a destination domain.";

/* String Id: LS165861 */
"Popover_VPNExemptNetworks" = "Invalid network setting";

/* String Id: LS142545 */
/* Group ID: LG508 */
"Popover_VPNGateway" = "Please enter the host name or public (WAN) IP address of your VPN gateway.";

/* String Id: LS154617 */
"Popover_VPNGatewayPublicAddress" = "Please use a public address - the entered address appears to be private.";

/* String Id: LS153643 */
/* Group ID: LG508 */
"Popover_VPNGatewayURL" = "Please enter the host name or public (WAN) IP address of your VPN gateway.";

/* String Id: LS159481 */
"Popover_Xauth" = "Please set username & password when using Hybrid Mode";

